Bug 4836 - ethN поднимается при отказе от его настройки
: ethN поднимается при отказе от его настройки
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-20 09:59 by
Modified: 2008-02-15 22:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 09:59:05
Ставимся в режиме обычной установки (non-Expert). В системе два интерфейса -
eth{0,1}. При конфигурировании eth0 отказываемся (нажатием на кнопку "Отмена"),
в  результате имеем в файле /etc/sysconfig/network-scripts/ifcfg-eth0 в
установленной системе ONBOOT=yes при отсутствии строки IPADDR=

Галка "поднимать интерфейс при загрузке" в режиме обычной установки при этом
отсутствует.

Баг временно вешаю на компонент "инициализация инсталлятора" ввиду отсутствия
компонента "настройка сети"
------- Comment #1 From 2004-09-20 16:54:12 -------
ALM2.4 released
------- Comment #2 From 2008-02-15 18:43:05 -------
archiving
------- Comment #3 From 2008-02-15 22:39:51 -------
re
------- Comment #4 From 2008-02-15 22:40:07 -------
apparently wontfix